.ui-dialog .ui-dialog-content.doc_chooser_dialog_container {
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.doc_chooser_dialog_container .doc_chooser_panel_filter {
  position: absolute;
  width: 100%;
  height: 60px;
  padding: 0 20px;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: row;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
}

.doc_chooser_dialog_container .doc_chooser_panel_content {
  position: absolute;
  width: calc(100% - 20px);
  height: calc(100% - 120px);
  top: 60px;
  left: 0;
  overflow: auto;
  margin: 0 10px;
  border: 1px solid #c4c4c4;
}

.doc_chooser_dialog_container .doc_chooser_panel_buttons {
  position: absolute;
  width: 100%;
  height: 60px;
  overflow: hidden;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.doc_chooser_dialog_container .doc_chooser_panel_buttons .doc_chooser_dialog_button {
  border-radius: 3px;
}

.doc_chooser_paginator .pt-paginator {
  height: 40px;
}

.doc_chooser_paginator .pt-previous {
  border: 1px solid #c4c4c4;
  border-right: none;
  border-radius: 6px 0px 0px 6px;
}

.doc_chooser_paginator .pt-paginator-content {
  border: 1px solid #c4c4c4;
}

.doc_chooser_paginator .pt-next {
  border: 1px solid #c4c4c4;
  border-left: none;
  border-radius: 0px 6px 6px 0px;
}

.doc_chooser_paginator .pt-paginator button {
  border-color: #c4c4c4;
}

.doc_chooser_paginator .pt-paginator button:hover {
  border-color: #ababab;
}

.doc_chooser_paginator .pt-paginator button[disabled]:hover {
  border-color: #d6d6d6;
}

.doc_chooser_panel_content .document-table-list>thead th,
.doc_chooser_panel_content .document-table-list td {
  padding: 5px;
  font-size: 12px;
}

.doc_chooser_panel_content .document-table-list>tbody tr.registered {
  color: #666;
}

.doc_chooser_panel_content .document-table-list>tbody tr.isexpired {
  color: #af0100;
}

.doc_chooser_panel_content .document-table-list>tbody tr.resolution {
  text-decoration: underline;
}
